/* For Two-Up Image Block */
    .image-block {
        max-width: 1280px;
        margin: 90px auto;
        position: relative;
        text-align: center;
        letter-spacing: 0;
        overflow: hidden;
    }
    .image-block > * {
        letter-spacing: normal;
        display: inline-block;
        vertical-align: top;
        width: calc(50% - 40px);
    }
    .image-block > *:first-child {
        text-align: right;
        margin-right: 40px;
    }
    .image-block > *:last-child {
        text-align: left;
        margin-left: 40px;
    }
    .right-image img,
    .left-image img {
        height: auto;
        max-height: calc(100vh - 94px - 20px);
        max-width: 100%;
        width: auto;
    }
    .image-block .block-text {
        font-family: 'TheinhardtRegular-Regular', Helvetica, Arial, sans-serif;
        line-height: 1.4em;
        text-align: justify;
    }
    .image-block img + .block-text {
        margin-top: 2em;
    }
    .image-block .block-text em {
        font-family: 'Theinhardt Italic', Helvetica, Arial, sans-serif;
    }
    .image-block .block-text strong {
        font-family: 'TheinhardtMedium-Regular', Helvetica, Arial, sans-serif;
    }

    /* When on the front page */
    .image-block .about-text {
        font-family: 'TheinhardtMedium-Regular', Helvetica, Arial, sans-serif;
        font-size: 29px;
        bottom: 0;
        color: inherit;
        margin-top: 1.5em;
        display: inline-block;
    }
    .image-block .read-more {
        font-family: 'TheinhardtRegular-Regular', Helvetica, Arial, sans-serif;
        font-size: 19px;
        display: block;
        margin-top: 0.7em;
    }
    .image-block .about-text:hover .read-more {
        text-decoration: underline;
    }
    .image-block .read-more .svg {
        display: inline-block;
        position: relative;
        top: 2px;
        margin-right: 7px;
    }
    .read-more path {
        fill: #4d4d4d;
    }